﻿<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="~/css/ratingStars.css" />
</head>
<body>
    <form class="rating" asp-controller="Beers" asp-action="RateBeer" asp-route-beerId="@Model.Id" method="post">
        <input  type="submit" name="rating" value="5" id="5"><label for="5">☆</label>
        <input  type="submit" name="rating" value="4" id="4"><label for="4">☆</label>
        <input  type="submit" name="rating" value="3" id="3"><label for="3">☆</label>
        <input  type="submit" name="rating" value="2" id="2"><label for="2">☆</label>
        <input  type="submit" name="rating" value="1" id="1"><label for="1">☆</label>
    </form>
</body>
</html>

